1. Is there any documentation indicating the changes between v2 and v3 of the HPE Servers Gen10 Installation Kit for SLES11 SP4?
2. When using an autoyast file that worked for SLES11 SP4 on HP G7, G8, and G9 hardware (for years) on a HP ML350 Gen10 server using the HPE Gen10 Installation Kit for SLES11 SP4 (from SUSE), the package resolver fails to locate all software packages in the autoyast file: specifically these packages are not installed as a result:
kernel-source
kernel-syms
libxml2-python
nfs_kernel_server
wireshark
ntp
pure-ftp
samba
ulimit
xinetd
Was hoping there was some documentation to indicate why this is and some note indicating which software packages are not available for installation on a HP Gen10 hardware.